Issue #3100374: Make it possible to install dependent modules when installing theme

Open Ben Mullins requested to merge issue/drupal-3100374:3100374-make-it-possible into 9.2.x

Merge request reports